FOLLE-FARINE.
29
likewise with limbs broken and bleeding from the trap   take theirs in their pathetic patience, in their noble for-
"--------' titude.   She had thought that such were her daily por-
tion as much as was the daily bread she broke.
But now, since she had awakened with the smile of
the gods upon her, now she felt that sooner than en-
dure again that indignity, that outrage, she would let
her tyrant kill her in his hate, if so he chose, and cast
her body to the mill-stream, moaning through the trees
beneath the moon; the water, at least, would bear her
with it, tranquil and undelil d, beneath the old gray
walls and past the eyes of Arslàn.
There was that in her look which struck dumb the
mouth, and held motionless the arm, of Claudis
Flamma.
C rustic, savage, hard as his own ash staff though he
was, he was for the moment paralyzed and unmanned.
8.me vague sense of shame stirred heavily in him;
some vague remembrance passed over- him, that,
whatsoever else she might be, she had been once borne
in his daughter's bosom, and kissed by his daughter's
lips, and sent to him by a dead woman's will, with a
dead woman's wretchedness and loneliness as her sole
birth-gifts.
He passed his hands over- his eyes witha blinded ges-
ture, staring hard at her in the dusky lamp-light.
He was a strong and bitter old man, made cruel by
one gieat agony, and groping his way savagely
through a dark, hungry, superstifious, ignorant lrfe.
But. in that moment he no more dared to touch her
than he would have dared to tear down the leaden
Christ from off its crucifix, and trample it under foot,
and spit on it.
He turned away, muttering in his throat, and kick-
ing the cat from Ills path, while he struck out the light
with his staff.                                                    ,
" Get tothy den," he said, with a curse. " we are
abed too late.   To-morrow I will deal with thee."
She went without a word out of the dark kitchen and
up the ladder-like stairs, up to her lair in the roof. She
said nothing; it was not in her nature to threaten
twice, or twice protest; but in her heart she knew that
neither the next day, nor any other day, should that
which Arslrta bad called "beauty," be stripped and
struck whilst life was in her to preserve it by deatli
from that indignity.
From the time of her earlrest infancy she had been
used to bare her shoulders to the lash, and take the
stripes as food and wages; she had no more thought to
resist them ihan the brave hound, who fears no foe on
earth, has to resist his master's blow.s; the dull habits
of a soulless bondage had been too strong orr her to be
lightly broken, and the resignation of the loyal beasts
that were her comrades had been the one virtue that
she had seen to follow.
But now, at length, she had burst her bonds, and had
claimed her freedom.
She had tasted the freshness of liberty, and the blood
burned like fire in her face as she remembered the pa-
tience and tire shame of the years of her slavery.
There was no mirror in her little room m the gabled
eaves; all the mirror she bad ever known had been
that which she had shared with the water-hires, when
together she and they had leaned over the smooth,
dark surface of the mill-pond. But the moon streamed
clearly through the one unshuttered window, a moon
full and clear, and still cold; the springtide moon, from
which the pale primroses borrow those tender hues ot
theirs, which never warm or grow deeper, however
golden be the sun that nray shine.
Its clear, colorless crescent went sarlmg past the
little square lattice hole irr the wall ; masses of gorgeous
cloud, white and black, swept by in a fresh west wind;
the fresh breath of a spring night chased away the
heat arrd languor of the day; the smell of all the blos-
soms of the spring rose up from wood and orchard;
the cool, drowsy murmuring of the mill-stream beneath
in which it had writhed helpless all through the pre-
vious night.                                   .      .,    ,     ,
The penury, dullness, and cruelty, the hardness, and
barrenness, and unloveliness of this life in which she
abode had never struck her- with a sense so sharp as
that which now fell on her; crossing the threshold of
this dreary place after the shadows of the night, the
beauty of the gods, the voice of praise, the eyes of
Arslàn.
She came into the room, bringing wrth her the cool
fragrance of damp earth, wet leaves, and wild flowers;
the moisture of the evening was on her clothes and
hah'; her bare feet sparkled with the silvery spray of
dew; her eyes had the look of blindness yet of luster
that the night air lends; and on her face there was a
mingling of puzzled pain and of rapturous dreaming
wonder, which new thought and fresh feeling had
brought there to break up its rich darkness into light.
The old woman, twirling a flaxen thread upon her
wheel, looked askance at her, and mumbled, " Like
mother, like child." The old man, catching ut the
lamp, held it against her face, and peered at her under
his gray bent brows.
"A whole day wasted)" he swore for the twentreth
time, in his teeth. " Beast ! What hast thou to say for
thyself?"
The old dogged ferocity gathered over her counte-
nance, chasing away the softened perplexed radiance
that had been newly awakened there.
" I say nothing," she answered.
"Nothingl nothing!" he echoed after her. "Then
we will find a way to make thee speak. Nothing!—
when three of the clock should have seen thee back
hither at latest, and five hours since then have gone by
without account.   You have spent it in brawling and
Ï.leasure—in shame and iniquity—in vice and in vio-
ence, thou creature of sinl"
"Sinceyou know, why ask?"
She spoke with steady contemptuous calm. She dis-
dained to seek refuge from his fury by pleading the
tojuries that the townsfolk had wrought her; and of
the house by the river she would not have spoken
though they had killed her. The storm of his words
raged on uninterrupted.
"Five hours, five mortal hours, stolen from me, your
lawful work left undone that you may riot in some
secret abomination that you dare not to name. Say,
where you have been, what you have done, you spawn
of hell, or I will wring your throat as I wring a spar-
row's!"
" I have done as I chose."
She looked hira full in the eyes as she spoke, with the
look in her own that a bull's have when he lowers his
head to the charge arrd attack.
"As you choose! Oh-ho! You would speak as
queens speak—you!.-a thing less than the worm arrd
the emmet. As'you choose—you !—who have not. a rag
on your back, not a crust of rye bread, not a leaf of
salad to eat, not a lock of hay for- your bed, that is not
mine—mine- mine. As you choose. I 'on! -you thing
begotten in infamy; you slave; you beggar; you sloth!
You are nothing—nothing—less than the blind worm
that crawls in the sand. Yorr have the devil that bred
you in you, no doubt ; but in shall go hard if I cannot
conquer him when 1 bruise your body and break your
will. '                                                    .        , .   ,
As he spoke he seized, to strike, her; in his hand he
already gripped an oak stick that he had brought in
with him from his timber-yard, and h -, raised it to rain
blows on her, expecting no other course than that
dumb, passive, scornful submission with which she
hitherto accepted whatsoever he had chosen to do
against her.
But the creature, silent and strrless, who before had
stood to receive his lashes as though her body were of
bronzè'or wood", "that felt not, was changed.   A leonine j was the'only sound on the stillness, ™3*X.h™n0
and superb animal sprang up in full rebellion.   She I and then there came the wrld cry of a matingowl
started out of 1-d grasp, her lithe form springing from
his seizure as a willow bough that has been bent to
earth springs back, released, into tbe air-
She caught the staff in both her hands, wrenched it
by a sudden gesture from him. and flung it away to the
farther end of the chamber; then she turned on him as
a hart turns brought to bay.
Her supple body was erect like a young pine; her
eyes flashed with a luster he had never seen in them ;
the breath came hard and fast through her drlated
nostrils.                                                ,     , .,   ,
"Touch me again!" she cried aloud, whrle her- voice
rang full arrd imperious through the stillness. "Touch
me again; and by the heaven and hell you prate of, I
will kill you!"
So sudden was the revolt, so sure the menace, that
the old man dropped his hands and stood and gazed at
her aghast and staring; not recognizing the mute,
patient, doglike thing that Ire had beaten at hrs will, in
this stern, fearless,  splendid, terrible creature, ™
who
The moonbeams fell about her where she stood; and
she looked down on her smooth skin, her glistening
shoulders, her lustrous anu abundant hair, on which
the wavering light played and undulated. The most
delicious gladness that a woman's life can know was rn
tumult in her, conflicting with the new and deadly
sense of shame and ignorance. She learned that she
was beautiful at the same time that she awoke to the
knowledge of her dumb, lifeless, slavish inferiority to
all other human things.
"Beautiful!" she muttered to herself, "only as a
poppy, as a snake, as a night-moth are beautiful-
beautiful and without fragrance, or sweetness, or
worth!"                                                 ,. .   „ ,.     .
And her heart was heavy, even amidst all its pleas-
ure and triumph, heavy with a sense of utter ignor-
ance and utter worthlessness.
The poppy was snapped asunder as a weed, the
snake was shunned and crrrsed for its porson, the
night-moth was killed because his nature had made
Mm-œ^
have onli the livery of evil, and no more; might be in-
nocent, and ask only to breathe and live for a little
of insurrection.
He could not tell what had altered her, what ha*
wrought this transformation, which had changed her
as by sorcery; he could not tell that what had aroused
a human soul irr her had been the first human voice
that she had listened to in love; he could not tell that
her body had growrr sacred to her because a stranger-
had called her beautiful, and that her life for the first
time had acquired a worth and dignity in her sight
because one man had deemed it fair.               .          __
He could not tell; he couid only see that for the first
time his slave had learned somewhere, and in some-
wise, what freedom meant, and had escaped him. 1 hrs
alone he saw; and, seeing it, was startled arrd afrard.
She waited, watching him some moments, with cold
eyes of disdain, in wlrich a smoldering fire slept, ready   her^upjier.
to burst into an all-devouring flame.
There was not a sound in the place; the woman spin-
ning stopped her wheel, wondering in a halt-stuprd,
savage fashion; the lean cat ceased its cries; there was
only the continual swish of the water in the sluices
under the wall without, and the dull ticking ot an old
Black Forest clock, that kept a fitful measure ot tire
days and nights in its cracked case of painted wood,
high rrp,where the thyme, and the sage, and the onions
hung among the twisted rafters.
Folle-Farine stood still, her left hand resting on
her hip, her lips curved scornfully and close, her face
full of passion, which she kept still as the dead birds
hanging on the wall; whilst all the time the tawny
emoky hues of the oil-lamp were wavering with an odd
fantastic play over her head and limbs.
Before this night she had always taken every blow
«nd stripe patiently, without vengeance, without effort,
•s she saw the mule and the dog, the horse and the ox,
brief space in their world, which men called God s
world Yet were they condemned by men. and slam,
being what they were, although God made them.
Even so she felt, without reasoning, had it been and
would it be, with herself.
CHAPTER IV.
Ik the room below, the old Norman woman, who did
not fear her taskmaster, unbarred the shutter to let
the moon shine in the room, and by rts light to put
away her wheel and work, and cut a halved lettuce up
upon a platter, with some dry bread, and ate them for
The'old''man knelt down before the leaden image,
and joined his knotted hands, and prayed m a low,
fierce, eager voice, while the heavy pendulum ot the
clock swung wearily to and fro.
The clock kept fitful and uneertam time; it had been
so ling imprisoned in the gloom there among the
beams and cobwebs, and in this place life was so dull,
so colorless, so torpid, that it seemed to have forgotten
how time truly went, and to wake up now and then
with a shudder of remembrance, in which its works
ran madly down.
The old woman ended  her supper, munching  the
muttered. "Unless, indeed, the devil heard and
answered
But Claudis Flamma for all that prayed on, entreat-
ing tne mercy and guidance of Heaven, whilst the gore
dripped from the dead rabbit, and the silent song-bird»
hung stiff upon the nail.
"Thou hast a good laborer," said the old woman
Pitchou, with curt significance, to her master, meeting
him in the raw of the dawn of tho morrow, as he drew
the bolts from his house-door. " Take heed that thou
dost not drive her away, Flamma. One may beat a
saddled mule safely, but hardly so a wolf's cub."
She passed out of the door as she spoke with mop and
pail to wash down the paved court outside; but her
words abode with her master.
He meddled no more with the wolf's cub.
When Folle-Farine came down the stairs in the crisp,
cool, sweet-smelling spring morning that was breaking
through the mists over the land and water, he motioned
to her to break her fast with the cold porridge left from
overnight, and looking at her from under his bent
brows with a glance that had some apprehension under-
neath its angcK, apportioned her a task for the early
day with a few bitter words of command ; but he
molested her no further, nor referred ever so faintly to
the scene of the past night.               ....
She ate her poor and tasteless meal in silence, and set
about her appointed labor without protest. So long as
she should eat his bread, so long she said to herself
would she serve him. Thus much the pride and honesty
of her nature taught her was his due.
He watched her furtively under his shaggy eyebrows.
His instinct told him that this nameless, dumb, captive,
desert animal, wlrich he had bound as a beast of burden
to his mill-wheels, had in some manner learned her
strength, and would not long remain content to be thus
yoked and driven. He had blinded her with the blind-
ness of ignorance, and goaded her with the goad of
ignominy; but for all that, some way her bandaged
eyes had sought and found the light, some way her
numbed hide had thrilled and swerved beneath the
a" She also is asaint; let God take herl" said the old
man to himself in savage irony, as he toiled among his
mill-gear and his sacks.
His heart was ever sore and in agony because his God
had cheated him, letting him hold as purest and holiest
among women the daughter who had betrayed him.
In his way he prayed still: but chiefly his prayer was a
passionate upbraiding, a cynical reproach. She—hrs
beloved his marvel, his choicest of maidens, hrs fairest
and coldestof virgins—had escaped him and duped him,
and been a thing of passion and of foulness, ot treach-
ery and of lust, all the while that he had worshiped
her Therefore he hated every breathing thing ; there-
fore he slew the birds in their song, the insects in their
summer bravery, the lamb in its gambols, the rabbit
irr its play amidst the primroses. Therefore he çrred
to the God whom he still believed in, " Tlrcu lettest
that which was pure escape me to be defiled and be
slaughtered, and now Thou lettest that which is vile
escape me to become beautiful and free and strong!
And now and then, in this woe of his which was so piti-
ful and yet so brutal, he glanced at her where she
labored among the unbudded vines and leafless fruit
trees, and whetted a sickle on the whirling grindstone,
and felt its edge, and thought to himself, She was
devil-begotten. Would it not be well once and for all
to rid men of her?" For, he reasoned, being thus con-
ceived in irrfamy and branded from her birth upward,
how should she be ever otherwise than to men a curse?
Where she went at her labors, to and fro among the
bushes and by the glancing water, she saw the steel
hook and caught his sideway gaze, and read his medita-
te laughed, and did not fear. Only she thought,
" He shall not do it till I have been back there.
Before the day was done, thither she went.
He had kept her close sitrce the sunrise.
Not sending her out on any of the errands to and fro
the country, which had a certain pleasure to her, be-
cause she gained by them liberty and air and the con-
tentment of swift movement against fresh blowing
winds Nor did he send her to the town. He employed
her thoughts ten whole hours in outdoor garden labor,
and in fetching and carrying from his yard to his lofts,
always within sight of his own qurck eye, and withrn
call of his harsh voice.
She did not revolt. She did what he bade her do
swiftly and well.   There was no fault to find in any of
"when the last sack was carried, the last sod turned,
the last burden borne, the sun was sinking, he bade her
roughly go indoors and winnow last year's wheat in the
store chambers till he should bid her cease.
She came and stood before him, her eyes very quiet
in their look of patient strength.
" I have worked from daybreak through to sunset,
she said, slowly, to him.   " It is enough for man and
beast.   The rest I claim."                        -
Before, he could reply she had leaped the low stone
wall that parted the timber-yard from the orchard, arid
was out of sight, flying far and fast through the twilight
°£He muttered a curse, and let her go. His head drooped
on his breast, his hands worked^ restlessly on the stone
coping of the wall, his withered lips muttered m wrath
"There is hell iii her," he said to himself.       Let her
go to her rightful home.   There is one thing-----
S "There il one thing?" echoed the old woman, hang-
ing washed linen out to dry on the boughs of the half-
bloomed almond-shrubs.
He gave a dreary, greedy, miser s; chuckle:
" Onething-I have made the devil work forme hard
and well ten whole years through 1"                    .    ___
"The devil'" mumbled the woman Prtchou, in con-
temptuous iteration. " Dost think the devil was ever
such a fool as to work for thy wage of blows and of
black bread? Why, he rules the world, they say And
how should he rule unless he paid his people well?
Folle-Farine fled on, through the calm woodlands,
through the pastures where the leek herds dreamed
their days away, through the young wheat and the
springing colza, and the little fields all bright with
promise of the spring, and all the sunset's wealth of
g°Thenleague was but a short step to her, trained as
her muscles were to speed and strength until her feet
lettuceïeav'es thirstily in ^r toothless mouth and not   ^^Z'Tr^SS^ ^h^she hadgained
casting so much asa crumb of the crusts to the.tat    were as "f^^X she paused, stricken with a sudden
who  pitifully  watched, and   ™"teVen&e took hlr   «tofiS^teEwS"whïtahe hardly knew.
&S5^'S2ïï*2v82>, hTe"den°skhots | ^Intustinct, rather than a thought, turned her to-
wards a little grass-hidden pool behind the granary
^tMSTtoSKfrS» other onC'she'vhosê "witer never stirred. We by a pigeon's ros,